Categories:
  - Reading
License: GPL-3.0-only
SourceCode: https://github.com/cgogolin/library
IssueTracker: https://github.com/cgogolin/library/issues

AutoName: Library
Description: |-
    Library allows you to browse BibTeX files on your Android device.

    Features include:

    * Clear presentation of BibTeX entries in a list
    * Search/Filter
    * Open associated local files (including file path conversion)
    * Open URL and DOI links
    * Minimal permissions
    * Can load library file from cloud storage via storage access provider (on Android 4.4 and newer)

RepoType: git
Repo: https://github.com/cgogolin/library

Builds:
  - versionName: 4.2.1
    versionCode: 24
    commit: 93e53aca10d89e47150fc42e3afc6ac8b1ae66ac

  - versionName: '4.4'
    versionCode: 27
    commit: 52d1e69b05a008418c75bf4388f982bb9f700c60

  - versionName: '5.0'
    versionCode: 28
    disable: appcompat resolve to a path with no project.properties
    commit: 6467600e53a3cec461c0e7d2584c06a5376471a8

  - versionName: '5.1'
    versionCode: 31
    commit: 26774a278f36ffc3c8860372ebb9a8ed327ed688

  - versionName: '5.5'
    versionCode: 54
    commit: v5.5

  - versionName: '6.0'
    versionCode: 60
    commit: v6.0

  - versionName: '6.1'
    versionCode: 61
    commit: v6.1

  - versionName: '6.2'
    versionCode: 63
    commit: v6.2

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: '6.2'
CurrentVersionCode: 63
